@charset "UTF-8";
/* CSS Document */
.sdswitch {
	    position:relative;
	    height:294px;
	}
			
.sdswitch *{
	    position:absolute;
	    top:0;
	    left:0;
	    z-index:8;
	}
			
.sdswitch *.active {
	    z-index:10;
	}
			
.sdswitch *.last-active {
	    z-index:9;
	}
			
.sdwindow {	
		position:absolute;
		top:10px;
		height:20px;
		background: #000;
		color:#fff;
		font-weight: bold;
		z-index: 11;
		opacity:0.6;
	}
